<?php
// The name of this module
define("BBOARD_NAME","Форум");

// A brief description of this module
define("BBOARD_DESC","PHP Bulletin Board Module for XOOPS, Do you like it?");

// Names of blocks for this module (Not all module has blocks)
define("BBOARD_BNAME1","Последние темы");
define("BBOARD_BNAME2","Most Viewed Topics");
define("BBOARD_BNAME3","Most Active Topics");
define("BBOARD_BNAME4","FAQ");
define("BBOARD_BNAME5","Поиск");

?>